/*--- Avanquest WebEasy Page Style ---*/


.cc05               { /* Common */
	border          :   0.00pt none #f0f0f0;
	}
.cc06               { /* Common */
	font            : 24pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #000000;
	}
.cc07               { /* Common */
	font            : italic 28pt 'Arial Black', Helvetica, sans-serif;
	color           : #000000;
	}
.cc08               { /* Common */
	font            : 18pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #000000;
	}
.cc09               { /* Common */
	font            : 10pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #000000;
	}
span#e49            { /* vivardelcid002038.jpg */
	background      : transparent url(vivardelcid002038.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 143.25pt;
	width           : 858.00pt;
	height          :  66.75pt;
	}
span#e48            { /* vivardelcid002037.jpg */
	background      : transparent url(vivardelcid002037.jpg) no-repeat top left;
	position        : absolute;
	left            : 405.75pt;
	top             : 177.00pt;
	width           : 113.25pt;
	height          :  87.75pt;
	}
span#e47            { /* vivardelcid002036.jpg */
	background      : transparent url(vivardelcid002036.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1967.25pt;
	width           : 930.00pt;
	height          :  70.50pt;
	}
span#e46            { /* vivardelcid002035.jpg */
	background      : transparent url(vivardelcid002035.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1917.75pt;
	width           : 930.00pt;
	height          :  46.50pt;
	}
span#e45            { /* vivardelcid002034.jpg */
	background      : transparent url(vivardelcid002034.jpg) no-repeat top left;
	position        : absolute;
	left            :  72.75pt;
	top             :  70.50pt;
	width           :  72.00pt;
	height          :  70.50pt;
	}
span#e44            { /* vivardelcid002033.jpg */
	background      : transparent url(vivardelcid002033.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :  72.00pt;
	height          :  70.50pt;
	}
span#e43            { /* vivardelcid002032.jpg */
	background      : transparent url(vivardelcid002032.jpg) no-repeat top left;
	position        : absolute;
	left            : 787.50pt;
	top             :  70.50pt;
	width           :  72.00pt;
	height          :  70.50pt;
	}
img#e42             { /* vivardelcid002031.jpg */
	position        : absolute;
	left            : 858.75pt;
	top             :  85.50pt;
	width           :  71.25pt;
	height          :  73.50pt;
	}
img#e41             { /* vivardelcid002030.jpg */
	position        : absolute;
	left            : 864.75pt;
	top             :   3.75pt;
	width           :  65.25pt;
	height          :  66.00pt;
	}
img#e40             { /* vivardelcid002029.jpg */
	position        : absolute;
	left            : 857.25pt;
	top             :  45.00pt;
	width           :  72.75pt;
	height          :  69.75pt;
	}
img#e39             { /* vivardelcid002028.jpg */
	position        : absolute;
	left            : 860.25pt;
	top             : 141.00pt;
	width           :  69.75pt;
	height          :  70.50pt;
	}
img#e38             { /* vivardelcid002027.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             :   0.00pt;
	width           : 640.50pt;
	height          : 129.00pt;
	}
img#e37             { /* vivardelcid002026.jpg */
	position        : absolute;
	left            : 333.00pt;
	top             :  99.75pt;
	width           :  81.75pt;
	height          :  55.50pt;
	}
img#e36             { /* vivardelcid002025.jpg */
	position        : absolute;
	left            : 420.75pt;
	top             :  99.75pt;
	width           :  81.75pt;
	height          :  55.50pt;
	}
img#e35             { /* vivardelcid002024.jpg */
	position        : absolute;
	left            : 507.00pt;
	top             :  99.75pt;
	width           :  81.75pt;
	height          :  54.75pt;
	}
img#e34             { /* vivardelcid002023.jpg */
	position        : absolute;
	left            : 592.50pt;
	top             :  99.00pt;
	width           :  81.75pt;
	height          :  55.50pt;
	}
img#e33             { /* vivardelcid002022.jpg */
	position        : absolute;
	left            : 678.00pt;
	top             :  99.75pt;
	width           :  81.75pt;
	height          :  55.50pt;
	}
img#e32             { /* vivardelcid002021.jpg */
	position        : absolute;
	left            : 249.00pt;
	top             :  84.00pt;
	width           :  81.75pt;
	height          :  88.50pt;
	}
img#e31             { /* vivardelcid002020.jpg */
	position        : absolute;
	left            : 162.00pt;
	top             :  84.00pt;
	width           :  81.75pt;
	height          :  87.00pt;
	}
span#e30            { /* vivardelcid002019.jpg */
	background      : transparent url(vivardelcid002019.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 211.50pt;
	width           : 225.75pt;
	height          : 152.25pt;
	}
span#e29            { /* vivardelcid002018.jpg */
	background      : transparent url(vivardelcid002018.jpg) no-repeat top left;
	position        : absolute;
	left            : 221.25pt;
	top             : 323.25pt;
	width           : 399.00pt;
	height          :  33.00pt;
	}
div#e28             { /* Monumento al Cantar del ... */
	position        : absolute;
	left            : 229.50pt;
	top             : 325.50pt;
	width           : 396.75pt;
	height          :  30.00pt;
	}
div#e27             { /* Vivar del Cid */
	position        : absolute;
	left            :   1.50pt;
	top             : 171.00pt;
	width           : 234.75pt;
	height          :  40.50pt;
	}
span#e26            { /* vivardelcid002017.jpg */
	background      : transparent url(vivardelcid002017.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.00pt;
	top             : 360.75pt;
	width           : 318.75pt;
	height          : 104.25pt;
	}
span#e25            { /* vivardelcid002016.jpg */
	background      : transparent url(vivardelcid002016.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 352.50pt;
	width           : 322.50pt;
	height          :  51.75pt;
	}
div#e24             { /* Monumento al Cantar del ... */
	position        : absolute;
	left            :  13.50pt;
	top             : 365.25pt;
	width           : 298.50pt;
	height          :  23.25pt;
	}
div#e23             { /* Monasterio de Santa Clar... */
	position        : absolute;
	left            :  13.50pt;
	top             : 388.50pt;
	width           : 256.50pt;
	height          :  23.25pt;
	}
div#e22             { /* Monumento al Cid */
	position        : absolute;
	left            :  13.50pt;
	top             : 412.50pt;
	width           : 180.00pt;
	height          :  23.25pt;
	}
div#e21             { /* Iglesia de San Miguel */
	position        : absolute;
	left            :  13.50pt;
	top             : 436.50pt;
	width           : 201.00pt;
	height          :  23.25pt;
	}
span#e20            { /* vivardelcid002015.jpg */
	background      : transparent url(vivardelcid002015.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 471.00pt;
	width           : 318.00pt;
	height          : 210.75pt;
	}
span#e19            { /* vivardelcid002014.jpg */
	background      : transparent url(vivardelcid002014.jpg) no-repeat top left;
	position        : absolute;
	left            : 156.00pt;
	top             : 516.75pt;
	width           :  35.25pt;
	height          :  25.50pt;
	}
span#e18            { /* vivardelcid002013.jpg */
	background      : transparent url(vivardelcid002013.jpg) no-repeat top left;
	position        : absolute;
	left            : 130.50pt;
	top             : 558.00pt;
	width           :  35.25pt;
	height          :  25.50pt;
	}
span#e17            { /* vivardelcid002012.jpg */
	background      : transparent url(vivardelcid002012.jpg) no-repeat top left;
	position        : absolute;
	left            : 166.50pt;
	top             : 555.75pt;
	width           :  35.25pt;
	height          :  25.50pt;
	}
div#e16             { /* Monasterio de Santa Clar... */
	position        : absolute;
	left            : 189.00pt;
	top             : 522.00pt;
	width           : 141.00pt;
	height          :  15.75pt;
	}
div#e15             { /* Monumento al Cid */
	position        : absolute;
	left            :  44.25pt;
	top             : 562.50pt;
	width           :  96.75pt;
	height          :  15.00pt;
	}
div#e14             { /* Iglesia de San Miguel */
	position        : absolute;
	left            : 200.25pt;
	top             : 561.75pt;
	width           : 112.50pt;
	height          :  15.00pt;
	}
span#e13            { /* vivardelcid002011.jpg */
	background      : transparent url(vivardelcid002011.jpg) no-repeat top left;
	position        : absolute;
	left            : 126.00pt;
	top             : 492.75pt;
	width           :  35.25pt;
	height          :  25.50pt;
	}
div#e12             { /* Monumento al Cantar del ... */
	position        : absolute;
	left            :   4.50pt;
	top             : 482.25pt;
	width           : 174.75pt;
	height          :  13.50pt;
	}
span#e11            { /* vivardelcid002010.jpg */
	background      : transparent url(vivardelcid002010.jpg) no-repeat top left;
	position        : absolute;
	left            : 336.75pt;
	top             : 360.75pt;
	width           : 573.75pt;
	height          : 781.50pt;
	}
span#e10            { /* vivardelcid002009.jpg */
	background      : transparent url(vivardelcid002009.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 691.50pt;
	width           : 325.50pt;
	height          : 443.25pt;
	}
span#e9             { /* vivardelcid002008.jpg */
	background      : transparent url(vivardelcid002008.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :1137.00pt;
	width           : 906.00pt;
	height          : 697.50pt;
	}
img#e8              { /* vivardelcid002007.jpg */
	position        : absolute;
	left            : 333.75pt;
	top             : 193.50pt;
	width           :  81.75pt;
	height          :  55.50pt;
	}
span#e7             { /* vivardelcid002006.jpg */
	background      : transparent url(vivardelcid002006.jpg) no-repeat top left;
	position        : absolute;
	left            : 421.50pt;
	top             : 193.50pt;
	width           :  81.75pt;
	height          :  55.50pt;
	}
img#e6              { /* vivardelcid002005.jpg */
	position        : absolute;
	left            : 508.50pt;
	top             : 193.50pt;
	width           :  80.25pt;
	height          :  54.75pt;
	}
img#e5              { /* vivardelcid002004.jpg */
	position        : absolute;
	left            : 593.25pt;
	top             : 192.75pt;
	width           :  81.75pt;
	height          :  55.50pt;
	}
img#e4              { /* vivardelcid002003.jpg */
	position        : absolute;
	left            : 678.75pt;
	top             : 193.50pt;
	width           :  81.75pt;
	height          :  55.50pt;
	}
img#e3              { /* vivardelcid002002.jpg */
	position        : absolute;
	left            : 764.25pt;
	top             : 193.50pt;
	width           :  81.00pt;
	height          :  55.50pt;
	}
img#e2              { /* vivardelcid002001.jpg */
	position        : absolute;
	left            : 845.25pt;
	top             : 193.50pt;
	width           :  84.75pt;
	height          :  61.50pt;
	}
img#e1              { /* picasion.com_6eb396432e9... */
	position        : absolute;
	left            : 622.50pt;
	top             : 297.75pt;
	width           : 306.75pt;
	height          :  57.75pt;
	}
body#page           { /* Page Body */
	background-color: #000000;
	}



/*--- EndOfFile ---*/
